{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" 
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"  
  crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <nav class="navbar navbar-expand-lg">
      <a class="navbar-brand" href="/">Home</a>

      <button class="navbar-toggler navbar-light" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="/story7">Story 7</a>
              <a class="dropdown-item" href="/story8">Story 8</a>
              <a class="dropdown-item" href="/">Story 9</a>
            </div>
          </li>
        </ul>
     </div>
  </nav>

  <div class="content">
    {% block content %}

    {% endblock content %}
  </div>

  <div class="footer">
    <p align="center">©Andira Anggun Maharani</p>
  </div>
      {% block script %}{% endblock %}
</body>
</html>
